<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.project">
    <module_version install_time="1280358512027" last="true" origin="installer" specification_version="1.24.2.1">
        <file crc="2833568116" name="ant/extra/jspcompile.jar"/>
        <file crc="4124112810" name="ant/sources/org/netbeans/modules/web/project/ant/JspC.java"/>
        <file crc="2766020660" name="ant/sources/org/netbeans/modules/web/project/ant/JspCSingle.java"/>
        <file crc="1171210220" name="config/Modules/org-netbeans-modules-web-project.xml"/>
        <file crc="1502941859" name="modules/org-netbeans-modules-web-project.jar"/>
    </module_version>
</module>
